@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,300i,400,400i,500,500i,700,700i&subset=cyrillic-ext');

html {
	margin: 0;
	padding: 0;
}

body {
	position: relative;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;
	margin: 0;
	padding: 0;
	min-height: 100vh;
	font-family: 'Ubuntu', monospace;
	font-weight: 400;
	color: #3c566e;
	font-size: 16px;
	line-height: 1.5;
}

.center {
	text-align: center;
	padding: 15px;
	width: 100%;
}

h1 {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 24px;
	margin-top: 30px;
	color :#3c566e;
}

h2 {
	font-weight: 400;
	font-size: 20px;
	color :#3c566e;
}

a {
	text-decoration: none;
	color: #65b32e;
	transition-duration: .3s;
}

a:hover {
	text-decoration: underline;
}

.label {
	margin-bottom: 10px;
}

.in {
	width: 200px;
	height: 30px;
	margin-bottom: 30px;
	border: #778599 solid 1px;
	font-family: 'Ubuntu', monospace;
	font-weight: 300;
	color :#202C40;
	font-size: 18px;
	text-indent: 10px;
}

.butt {
	margin: 30px 0 0 0;
	padding: 5px 14px;
	color :#202C40;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 300;
	border: #778599 solid 1px;
	background: #fff;
	transition-duration: .3s;
}

.butt:hover, .butt:focus {
	color :#fff;
	background: #202C40;
}

.trans-box {
	padding: 0;
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
}

.input-text, .output-text {
	padding: 10px 20px;
	min-height: 130px;
}

.in-text, .out-text, textarea {
	width: 100%;
	min-height: 150px;
	border: 1px solid #b5d900;
	border-radius: 8px;
	padding: 10px;
	font-family: 'Ubuntu', monospace;
	font-weight: 100;
	color: #002940;
	text-align: left;
	outline: none;
	resize: none;
	overflow: hidden;
}

.yandex {
	margin-top: 30px;
	text-align: center;
}





